Mailinglist Archive: opensuse-ja (8 mails)

< Previous Next >
Re: [opensuse-ja] Leap 15.1 beta がインストール出来ない
On Mon, Apr 15, 2019 at 04:16:31PM +0900, User Ribbon wrote:
On Thu, Mar 28, 2019 at 01:49:27PM +0900, User Ribbon wrote:

DVDからではできました。
ZALMANは、時々うまくいかない場合があるので、今回もそのパターンかな。

で、その後一昨日あたりにzypper update して、停止後再度起動したら
立ち上がらず。

ACPI Error: No handler for Region [EC__] (ffff8800da8fbc60) [Embedded
Control] (20170303/evregion-132)
ACPI Error: Region EmbeddedControl (ID=3) has no handler
(20170303/exfldio-265)
ACPI Error: Method parse/execution failed \_SB.PCI0.EC._REG, AE_NOT_EXIST
(20170303/psparse-516)

と言うエラーが出てました。

その後ほっておいたらいつの間にかコンソールログイン表示は出たのですが、
ネットワークは繋がらず。

一から入れ直してみることにします。

ribbon
--
To unsubscribe, e-mail: opensuse-ja+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ja+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups
References